header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250404.160551'
    fullname: Rocky Linux
    id: Rocky-9.5-20250404.160551
    release: '9.5'
    timestamp: 1743782751.9451067
